Bug 104781 - vsyscall broken in Red Hat 9 errata kernel
vsyscall broken in Red Hat 9 errata kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks: 104763 116894
  Show dependency treegraph
 
Reported: 2003-09-21 16:32 EDT by Andrew Cagney
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-23 16:42:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2003-09-21 16:32:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; NetBSD macppc; en-US; rv:1.0.2) Gecko/20030820

Description of problem:
VSYSCALL functionality shipped/enabled in the 9 errata kernel incomplete.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.(gdb) x/i <syscall-page>
2.
3.
    

Actual Results:  Cannot access memory

Expected Results:  vsyscall should be disabled.

Additional info:

Please don't try to fix vsyscall in the 9 kernel.  Leave that for later.

Note You need to log in before you can comment on or make changes to this bug.